By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,683 Members | 1,387 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,683 IT Pros & Developers. It's quick & easy.

is it possible to use Framework v1.0 with VSTUDIO2003?

P: n/a
Mat
Addin for outlook is have a problem with framework 1.1 and i need to go back
to framework v1.0


Nov 20 '05 #1
Share this Question
Share on Google+
7 Replies


P: n/a
"Mat" <re**********@fuckSpam.COM> wrote in
news:#j**************@TK2MSFTNGP12.phx.gbl:
Addin for outlook is have a problem with framework 1.1 and i need to
go back to framework v1.0


Right click on the project and select properties.

Under Common Properties, choose Build. Towards the bottom, there's a
section called Supported Runtimes. Click the Change button.

Chris
Nov 20 '05 #2

P: n/a
Mat
The change button is not available..

"Chris Dunaway" <du******@lunchmeatsbcglobal.net> wrote in message
news:Xn**********************************@207.46.2 48.16...
"Mat" <re**********@fuckSpam.COM> wrote in
news:#j**************@TK2MSFTNGP12.phx.gbl:
Addin for outlook is have a problem with framework 1.1 and i need to
go back to framework v1.0


Right click on the project and select properties.

Under Common Properties, choose Build. Towards the bottom, there's a
section called Supported Runtimes. Click the Change button.

Chris

Nov 20 '05 #3

P: n/a
What version of VS.NET are you using?

--
HTH,
-- Tom Spink, Über Geek

Please respond to the newsgroup,
so all can benefit

" System.Reflection Master "

==== Converting to 2002 ====
Remove inline declarations
"Mat" <re**********@fuckSpam.COM> wrote in message
news:uP**************@TK2MSFTNGP11.phx.gbl...
The change button is not available..

"Chris Dunaway" <du******@lunchmeatsbcglobal.net> wrote in message
news:Xn**********************************@207.46.2 48.16...
"Mat" <re**********@fuckSpam.COM> wrote in
news:#j**************@TK2MSFTNGP12.phx.gbl:
Addin for outlook is have a problem with framework 1.1 and i need to
go back to framework v1.0


Right click on the project and select properties.

Under Common Properties, choose Build. Towards the bottom, there's a
section called Supported Runtimes. Click the Change button.

Chris


Nov 20 '05 #4

P: n/a
Mat
VS 2003 and i want to build my addin to use framework V 1.0
One of function of my addin is not working with framework v 1.1
"Tom Spink" <th**********@ntlworld.com> wrote in message
news:ue**************@TK2MSFTNGP12.phx.gbl...
What version of VS.NET are you using?

--
HTH,
-- Tom Spink, Über Geek

Please respond to the newsgroup,
so all can benefit

" System.Reflection Master "

==== Converting to 2002 ====
Remove inline declarations
"Mat" <re**********@fuckSpam.COM> wrote in message
news:uP**************@TK2MSFTNGP11.phx.gbl...
The change button is not available..

"Chris Dunaway" <du******@lunchmeatsbcglobal.net> wrote in message
news:Xn**********************************@207.46.2 48.16...
"Mat" <re**********@fuckSpam.COM> wrote in
news:#j**************@TK2MSFTNGP12.phx.gbl:

> Addin for outlook is have a problem with framework 1.1 and i need to
> go back to framework v1.0
>

Right click on the project and select properties.

Under Common Properties, choose Build. Towards the bottom, there's a
section called Supported Runtimes. Click the Change button.

Chris



Nov 20 '05 #5

P: n/a
"Tom Spink" <th**********@ntlworld.com> scripsit:
What version of VS.NET are you using?


I have heard that the button is not available for library projects in
VS.NET 2003...

--
Herfried K. Wagner
MVP · VB Classic, VB.NET
<http://www.mvps.org/dotnet>
Nov 20 '05 #6

P: n/a
Mat
TOO BAD....:-(
is it a way to get enable it or to make my libraty project work with
framework v1.0?
"Herfried K. Wagner [MVP]" <hi***************@gmx.at> wrote in message
news:bl************@ID-208219.news.uni-berlin.de...
"Tom Spink" <th**********@ntlworld.com> scripsit:
What version of VS.NET are you using?


I have heard that the button is not available for library projects in
VS.NET 2003...

--
Herfried K. Wagner
MVP · VB Classic, VB.NET
<http://www.mvps.org/dotnet>

Nov 20 '05 #7

P: n/a
Hi Herfried,

Indeed, you are correct.

--
HTH,
-- Tom Spink, Über Geek

Please respond to the newsgroup,
so all can benefit

" System.Reflection Master "

==== Converting to 2002 ====
Remove inline declarations
"Herfried K. Wagner [MVP]" <hi***************@gmx.at> wrote in message
news:bl************@ID-208219.news.uni-berlin.de...
"Tom Spink" <th**********@ntlworld.com> scripsit:
What version of VS.NET are you using?


I have heard that the button is not available for library projects in
VS.NET 2003...

--
Herfried K. Wagner
MVP · VB Classic, VB.NET
<http://www.mvps.org/dotnet>

Nov 20 '05 #8

This discussion thread is closed

Replies have been disabled for this discussion.